Authorization
api_key An Admin Key (tigby_admin_…) for Org-level calls, an Identity Key (tigby_id_…) for one Identity's own resources, or a console session (tigby_sess_…). Sent as Authorization: Bearer .
In: header
Response Body
application/json
application/problem+json
application/problem+json
curl -X GET "https://api.tigby.eu/api/exports"{ "exports": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "scope": "string", "handle": null, "status": "string", "secret_values": "string", "bytes": null, "sha256": null, "file_name": null, "download_url": null, "error": null, "requested_at": "2019-08-24T14:15:22Z", "ready_at": null, "expires_at": "2019-08-24T14:15:22Z" } ]}Authorization
api_key An Admin Key (tigby_admin_…) for Org-level calls, an Identity Key (tigby_id_…) for one Identity's own resources, or a console session (tigby_sess_…). Sent as Authorization: Bearer .
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://api.tigby.eu/api/exports"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "scope": "string", "handle": null, "status": "string", "secret_values": "string", "bytes": null, "sha256": null, "file_name": null, "download_url": null, "error": null, "requested_at": "2019-08-24T14:15:22Z", "ready_at": null, "expires_at": "2019-08-24T14:15:22Z"}Authorization
api_key An Admin Key (tigby_admin_…) for Org-level calls, an Identity Key (tigby_id_…) for one Identity's own resources, or a console session (tigby_sess_…). Sent as Authorization: Bearer .
In: header
Path Parameters
uuidResponse Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.tigby.eu/api/exports/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "scope": "string", "handle": null, "status": "string", "secret_values": "string", "bytes": null, "sha256": null, "file_name": null, "download_url": null, "error": null, "requested_at": "2019-08-24T14:15:22Z", "ready_at": null, "expires_at": "2019-08-24T14:15:22Z"}Authorization
api_key An Admin Key (tigby_admin_…) for Org-level calls, an Identity Key (tigby_id_…) for one Identity's own resources, or a console session (tigby_sess_…). Sent as Authorization: Bearer .
In: header
Path Parameters
uuidResponse Body
application/zip
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.tigby.eu/api/exports/497f6eca-6276-4993-bfeb-53cbbbba6f08/download""string"